Subject: Re: bug#67361: 29.1; MH-E: creating a new folder can sometimes fail with a Lisp error

From: Eli Zaretskii <[email-masked]>
Date: Tue, 16 Jan 2024 14:24:38 +0200

> cc: Chris Siebenmann <[email-masked]>,
>     [email-masked], Eli Zaretskii <[email-masked]>
> From: Bill Wohler <[email-masked]>
> Comments: In-reply-to Bill Wohler <[email-masked]>
>    message dated "Sun, 31 Dec 2023 08:49:57 -0800."
> Date: Mon, 15 Jan 2024 17:34:45 -0800
> 
> Version 30.0.50
> 
> Thanks for your patch, Mike.
> 
> I did not receive approval to commit this patch to the release branch,
> so I committed your patch to master and closed the bug.

Apologies, I somehow missed your request.

This is okay for emacs-29, so I've now cherry-picked it to the release
branch.

Thanks.